body{
	background:#fff;
	background-image:none;
	text-align:center;
	margin:0;
	padding:0;
	font-family: 'OpenSansRegular', Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#333333;
}
h1{
	color:#0091aa;
	font-size:25px;
	text-transform:uppercase;
	margin:0;
	padding:0 0 3px 0;
	font-weight:normal;
	line-height:23px;
}
h2 {
	color:#0091aa;
	font-size:18px;
	text-transform:uppercase;
	margin:0;
	padding:0 0 8px 0;
	font-weight:normal;
	line-height:23px;
}


#inputlinks {
	clear: both;
	float: left;
width:154px; float:left; height:29px;


}
#inputrechts {
	float: left;
	width: 290px;
	height:29px;
}

#inputrechts_doppelt {
	float: left;
	width: 290px;
	height:58px;
}

#inputrechts_send1 {
	float: left;
	width: 215px;
	height:25px;
}

#inputrechts_send2 {
	float: left;
	width: 74px;
	height:25px;
	text-align:right;
}


#inputrechts input, #inputrechts textarea {
	width: 100%;
}
input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #fff;
	
	border-top: 1px solid #a7a7a7;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #a7a7a7;
	padding: 2px;
	line-height: 14px;
}



input.button {
	border: 0;
	padding: 0;
}
input.button:hover {
	background-color: #fff;
}

#clear  {
	float:none;
	clear: both;
}

.input300{
border:1px solid #ffffff;
width:300px;
font-size:13px;
}
.input290{
border:0px;
width:290px;
font-size:13px;
height:20px;
border:1px solid #abafb2;
}

.textarea290{
border:0px;
width:290px;
font-size:13px;
height:111px;
border:1px solid #abafb2;
}

.submitter{
border:1px solid #ffffff;
background:#8F6D51
}

.subnavi, a.subnavi{
font-family:arial;
font-size: 12px;
color:#ffffff;
text-decoration:none;
font-weight:bold;
}
.subnavi:hover, .subnaviover{
color:#644C46;
font-family:arial;
font-size: 12px;
text-decoration:none;
font-weight:bold;
}

ul{
	margin:0; padding:0;
}

li{
	margin:0; padding:0;
}

.liover{
	margin-left:0px;
}

.text_klein {
font-size: 10px;
line-height:13px;
}


.bildunterschrift_link{
font-size: 10px;
text-decoration:underline;
line-height:13px;
}


/*Thumbnails*/
div {
	margin:0;
}


.thumb_inhalt {
	margin:0;
	padding:11px 9px 9px 9px ;
	color:#666666;
}

.thumb_inhalt p {
	margin:0;
	padding:0;
}
/*Ende Thumbnails*/

#subnaviauswahl {
	background:url(../_images/subnav/03_hintergrund.gif) top left no-repeat;
}

#subnaviauswahl select {
	background:#768490;
	color:#fff;
	width:180px;
	border:0px;
}

#subnaviauswahl form {
	border:0px;
	margin:0;
	padding:0;
}


#formular_gross{
	background:url(../_images/_elemente/bg_formular_gross.jpg) top left no-repeat;
	width:468px;
	height:375px; //20px groesser als die Grafik, wg. Rand
	position:relative;
	display:block;
}
#filter{
	background:url(../_images/_elemente/bg_filter.jpg) top left no-repeat;
	width:468px;
	height:88px;
	font-size:11px;
	line-height:13px;
	display:block;
}

.gelb{
	color:#0091aa;
}

.formulartext{
	color: #644C46;
}

.formulartext_klein{
	color: #644C46;
	font-size: 10px;
}

#suchfeld{
	float:left;padding-top:8px;padding-left:7px;
	}

a {
	font-size:12px;
	line-height:18px;
	color:#333333;
	text-decoration:underline;
	} 
	
	

#breadcrumb{
	height:25px;
}
.breadcrumb{
	background:url(../_images/_elemente/breadcrumb/bg_rechts.png) 100% 2px  no-repeat;
	padding:0px 7px 2px 0;
	line-height:15px;
	height:15px;
}
.breadcrumb a{
	background:url(../_images/_elemente/breadcrumb/bg_link.png) top left no-repeat;
	padding:0px 0 3px 14px;
	color:#fff;
	font-size:10px;
	line-height:10px;
	text-transform:uppercase;
	text-decoration:none
}

.breadcrumb2,  .breadcrumb2 a{
	padding:0px 0 3px 0px;
	color:#000;
	font-size:10px;
	line-height:10px;
	text-transform:uppercase;
}

.breadcrumb2 a:hover,.breadcrumb a:hover{
	color:#333333;
}


div#breadcrumb span.breadcrumb a.lightwindow_iframe_link_aktiv{color:#000;!important}